body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12pt;
	margin: 0 0 0 0;
	background-color: white;
  margin-left: auto;
  margin-right:auto;
  min-height: 100%;
	padding-top: 0;
	}
	
.container {
margin-top:-25px;
padding-top:30px;
	padding-left: 20px;
	padding-right: 20px;
	background-color:white;
	font-size: 14pt;
}
p {
	font-size: 14pt;
	  line-height: 25px;
	  font-family: Arial, Helvetica, sans-serif;
}
.loc a:link, .loc a:visited {
	text-decoration:none;
	border: 1px solid white;
}
.loc a:hover {
	text-decoration:underline;
	border: 1px solid white;
}
.currency {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #103370;
	font-weight: normal;
	font-size: 13px;
	margin-left:3px;
}

.logo {
	margin-bottom: -3px;
}
.slideshow {
	border: 4px solid silver;
	width:550px;
	margin-left:auto;
	margin-right:auto;
}
.gallery {
	padding: 0 0 0 0;
	margin: 2px 2px 2px 2px;
	border: 2px solid silver; 
}
.title1 {
	font-size:16pt;
	font-weight:bold;
	color: #0000CD;
	margin-bottom:10px;
}
.title2 {
padding: 20px 0px 10px 12px;
text-align: left;
vertical-align: middle;
font: normal 13px/16px Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color: #00008B;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 12px;
}
.rep_type {
   color: #00008B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	border-bottom: double;
	border-color: #000088;
}
.rep_area1 {
   color: #007301;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	border-bottom: dotted;
	border-color: #007301;
}
.rep_area2 {
   color: black
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
.bar {
   color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	border-bottom: dotted;
	border-color: #0000CD;
}
.link a:link, .link a:visited {
	text-decoration:underline;
	color: #0002BF;
}
.link a:hover {
	text-decoration:none;
}
.quote {
padding: 5px 2px 5px 0px;
font: italic 12px/1.2em Verdana, Arial, Helvetica, sans-serif;
margin: 0px 2px 5px 0px;
text-align: right;
color: #006633;
}
.qte td {
	border-bottom: 1px solid green;
}
.footer {
	font-weight:normal;
	background-color: black;
	color:yellow;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	max-width:100%;
	}
#menu #lang a{
	color: grey;
	margin-left:-10px;margin-right:-10px;
}
#menu #lang a:hover{
	background-color: red;
	color:yellow;
}
.fixed-ratio-resize { /* basic responsive img */
	max-width: 100%;
	height: auto;
	width: auto\9; /* IE8 */
}
/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding-left: 30px;
  padding-right: 20px;
  /*height: 300px;  Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 61em) {
  .column {
    width: 100%;
  }
}